<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78498" dateMiseAJour="2024-12-11" id="ti-78498-01" idPresta="5e159883b473e45834f555de" pivotLocal="ti">
    <Nom>Tribunal de proximité de Poissy</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>89 AVENUE MAURICE BERTEAUX</Ligne>
        <CodePostal>78300</CodePostal>
        <NomCommune>POISSY</NomCommune>
        <Localisation>
            <Latitude>48.932494</Latitude>
            <Longitude>2.04082</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 39 65 05 35</Téléphone>
        <Télécopie>01 39 65 21 06</Télécopie>
        <Email>tprx-poissy@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>78010</commune>
        <commune>78015</commune>
        <commune>78029</commune>
        <commune>78033</commune>
        <commune>78049</commune>
        <commune>78090</commune>
        <commune>78123</commune>
        <commune>78138</commune>
        <commune>78140</commune>
        <commune>78172</commune>
        <commune>78189</commune>
        <commune>78196</commune>
        <commune>78206</commune>
        <commune>78227</commune>
        <commune>78238</commune>
        <commune>78261</commune>
        <commune>78299</commune>
        <commune>78305</commune>
        <commune>78368</commune>
        <commune>78380</commune>
        <commune>78382</commune>
        <commune>78384</commune>
        <commune>78401</commune>
        <commune>78403</commune>
        <commune>78415</commune>
        <commune>78431</commune>
        <commune>78440</commune>
        <commune>78451</commune>
        <commune>78466</commune>
        <commune>78498</commune>
        <commune>78609</commune>
        <commune>78624</commune>
        <commune>78638</commune>
        <commune>78642</commune>
        <commune>78643</commune>
        <commune>78672</commune>
    </CompetenceCommunale>
</Organisme>